html,body {
	height: 100%;
}
body {
	font:11px Arial, Helvetica, sans-serif;
	color: #808d5a;
	margin: 0;
	background: url('../../media/layout/body-bg.jpg') repeat-x 50% 0;
	min-width:780px;
}
img {
	border: none;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
#page {
	width: 774px;
	overflow: hidden;
	margin: 0 auto;
	min-height: 100%;
}
* html #page{
	height: 100%;
	overflow: visible;
}
#header{
	overflow:hidden;
	width: 774px;
	height: 460px;
	position: relative;
}
#branding {
	width: 236px;
	height: 53px;
	position: absolute;
	left: 15px;
	top: 41px;
	z-index: 100;
}
#branding h1{
	margin: 0;
	float: left;
}
#branding h1 a {
	float: left;
	text-indent:-9999px;
	width: 236px;
	height: 53px;
	overflow: hidden;
	background: url('../../media/layout/logo.png') no-repeat;
}
ul.language {
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	right:0px;
	width:100px;
	overflow:hidden;
	top:20px;
}
ul.language li {float:left;margin-left: 5px;}
ul.language li a {
	background:none;
}
ul.language li a img {border:none;}
#nav-main{
	height: 48px;
	overflow: hidden;
	float: right;
	padding:30px 0 0 0;
}
#nav-main ul{
	margin: 0;
	padding:0;
	list-style: none;
	overflow: hidden;
	float: right;
	height:48px;
}
#nav-main ul li{
	float: left;
}
#nav-main ul li a{
	float: left;
	text-indent: -9999px;
	height: 48px;
	overflow: hidden;
	position: relative;
	z-index: 100;
}
#nav-main ul .face-paint{
	width: 103px;
	background: url(../../media/layout/facepaint.png) no-repeat;
}
#nav-main ul .face-paint:hover{
	background: url(../../media/layout/facepaint-hover.png) no-repeat;
}
#nav-main ul li.active .face-paint{
	background: url(../../media/layout/facepaint-hover.png) no-repeat;
}
#nav-main ul .home{
	width: 76px;
	background: url(../../media/layout/home.png) no-repeat;
}
#nav-main ul .home:hover{
	background: url(../../media/layout/home-hover.png) no-repeat;
}
#nav-main ul li.active .home{
	background: url(../../media/layout/home-hover.png) no-repeat;
}
#nav-main ul .body-art{
	width: 83px;
	background: url(../../media/layout/body-art.png) no-repeat;
}
#nav-main ul .body-art:hover{
	background: url(../../media/layout/body-art-hover.png) no-repeat;
}
#nav-main ul li.active .body-art{
	background: url(../../media/layout/body-art-hover.png) no-repeat;
}
#nav-main ul .special-fx{
	width: 94px;
	background: url(../../media/layout/special-fx.png) no-repeat;
}
#nav-main ul .special-fx:hover{
	background: url(../../media/layout/special-fx-hover.png) no-repeat;
}
#nav-main ul li.active .special-fx{
	background: url(../../media/layout/special-fx-hover.png) no-repeat;
}
#nav-main ul .animation{
	width: 84px;
	background: url(../../media/layout/animation.png) no-repeat;
}
#nav-main ul .animation:hover{
	background: url(../../media/layout/animation-hover.png) no-repeat;
}
#nav-main ul li.active .animation{
	background: url(../../media/layout/animation-hover.png) no-repeat;
}
#nav-main ul .contact{
	width: 74px;
	background: url(../../media/layout/contact.png) no-repeat;
}
#nav-main ul .contact:hover{
	background: url(../../media/layout/contact-hover.png) no-repeat;
}
#nav-main ul li.active .contact{
	background: url(../../media/layout/contact-hover.png) no-repeat;
}
#main-pic{
	width: 753px;
	height: 366px;
	overflow: hidden;
	background:#fff;
	padding:8px;
	clear: both;
	margin-left: 5px;
	position: relative;
}
#main-pic img{
	display: block;
}
.finger-up{
	position: absolute;
	left: 0;
	top:18px;
	overflow: hidden;
	width: 24px;
	height: 44px;
	background: url(../../media/layout/finger-up.png) no-repeat;
}
.finger-bottom{
	width: 37px;
	height: 53px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 210px; 
	background: url(../../media/layout/finger-bottom.png) no-repeat;
}
.contact-us{
	width: 160px;
	height: 166px;
	overflow: hidden;
	position: absolute;
	right:18px;
	top: 193px; 
}
.contact-us img{
	display: block;
}
#content{
	width: 774px;
	overflow: hidden;
	padding: 13px 0 50px 0;
}
#content h2{
	color: #394419;
	margin: 0;
	font-size: 24px;
	font-weight: normal;
	white-space: nowrap;
	padding-top: 4px;
}
.sIFR-hasFlash #content h2 span{
	font-size:36px;
}
#content h3{
	color: #394419;
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	white-space: nowrap;
	padding-top: 2px;
}
.sIFR-hasFlash #content h3 span{
	font-size:26px;
}
#content p{
	margin: 0;
	line-height: 13px;
	font-size: 11px;
	padding:4px 0 15px 0;
}
.content-top, .content-bottom, .content-gallery{
	width: 774px;
	overflow: hidden;
	padding: 0 0 10px 0;
	background: url(../../media/layout/content-top-bg.gif) repeat-x 0 100%;
	position: relative;
}
#content p a {
	color:#b85018;
	text-decoration:none;
	background:url(../../media/layout/line.gif) repeat-x 0 100%;
	padding:0 0 2px;
	line-height:16px;
}
#content p a:hover {
	background:none;
}

.left-box{
	width: 305px;
	float: left;
	overflow: hidden;
	padding:0 0 0 5px;
	margin-right: -200px;
	display: inline;
}
.left-box-gallery{
	width: 571px;
	float: left;
	padding:0 0 0 5px;
}
.left-box-standard{
	width:200px;
	float: left;
	padding:0 0 0 5px;
}
.left-box-contact{
	width:500px;
	float: left;
	padding:0 0 0 5px;
}
.right-box-standard{
	float: right;
	width:551px;
}
.right-box-contact{
	float: right;
	width:180px;
}

.right-box{
	width: 420px;
	float: right;
}
.right-box-gallery{
	width: 180px;
	float: right;
}
.nav-box {
	width: 100%;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: -10px;
}
#nav-second{
	margin: 0;
	padding:0;
	list-style: none;
	overflow: hidden;
	font-size:24px;
	color: #808d5a;
}
#nav-second li{
	padding: 0;
	margin-top: -3px;
	vertical-align: middle;
	height: 39px;
	overflow: hidden;
}
#nav-second span{
	color: #394419;
	font-size:18px;
}
.sIFR-hasFlash #nav-second span{
	font-size: 27px;
	word-spacing: -20px;
}
.sIFR-hasFlash #nav-second strong{
	font-size:27px;
}
#nav-second strong{
	color: #808d5a;
	font-size: 18px;
	margin-right: 3px;
	font-weight: normal;
}
.tellme{
	position: absolute;
	right:0;
	bottom:75px;
	width: 107px;
	height: 46px;
	z-index: 100;
}
.tellme img{
	display: block;
}
.tellme a{
	overflow: hidden;
}
.bodyart{
	position: absolute;
	right:0;
	bottom:2px;
	width: 111px;
	height: 73px;
	z-index: 100;
}
.bodyart img{
	display: block;
}
.bodyart a{
	overflow: hidden;
}
.health{
	position: absolute;
	right:0;
	bottom:121px;
	width: 111px;
	height: 73px;
	z-index: 100;
}
.health img{
	display: block;
}
.health a{
	overflow: hidden;
}
.prices{
	float:left;
	bottom:75px;
	width: 107px;
	height: 46px;
	z-index: 100;
	margin:5px 0 10px 30px;
}
.prices img{
	display: block;
}
.prices a{
	overflow: hidden;
}
.picgallery{
	float:left;
	width: 111px;
	height: 73px;
	z-index: 100;
	margin:10px 0 5px 30px;
}
.picgallery img{
	display: block;
}
.picgallery a{
	overflow: hidden;
}
.imger{
	float: left;
	position: relative;
	padding: 10px 0;
}
.imger-up{
	height:10px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.imger .bg {
	height:10px;
	padding: 0 10px;
	overflow: hidden;
}
.imger-1{
	height: 10px;
	float: left;
	width: 100%;
	background: url(../../media/layout/imger-1.png) repeat-x;
	overflow: hidden;
}
.imger-2{
	width: 10px;
	height:10px;
	float: left;
	background:url(../../media/layout/imger-2.png) no-repeat;
	margin-left: -10px;
	display: inline;
	position: relative; 
}
.imger-3{
	float: right;
	width:10px;
	height:10px;
	background:url(../../media/layout/imger-3.png) no-repeat;
	margin-right: -10px;
	display: inline;
	position: relative; 
}
.imger-top{
	height: 10px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
}
* html .imger-top{
	position: absolute;
	left: 0;
	bottom: -1px;
}
.imger-4{
	height: 10px;
	float: left;
	width: 100%;
	background:url(../../media/layout/imger-4.png) repeat-x;
	overflow: hidden;
}
.imger-5{
	width: 10px;
	height: 10px;
	float: left;
	margin-left: -10px;
	display: inline;
	background:url(../../media/layout/imger-5.png) no-repeat ;
	position: relative; 
}
.imger-6{
	float: right;
	width: 10px;
	height: 10px;
	margin-right: -10px;
	display: inline;
	background:url(../../media/layout/imger-6.png) no-repeat;
	position: relative;
}
.imger-center{
	position: relative;
	overflow: hidden;
	float: left;
	clear: both;
}
.imger-7{
	float: left;
	background:#fff;
}
.imger-7 p {
	position: absolute;
	bottom: 0;
	left: 10px;
	display: block;
	width: 170px; /* This needs to match the width of the image */
	margin: 0;
	padding: 0;
	background: url(../../media/layout/caption-black.png) top left repeat-y;
	font: 9px/11px;
	letter-spacing:.05em;
	color: #fff;
}
.imger-7 p span {
	display: block;
	margin:0;
	padding:5px 0 0 5px;
}
.imger-7 img {
	padding: 0;
}
.imger-8{
	background:url(../../media/layout/imger-8.png) repeat-y;
	width: 10px;
	height: 1px;
	float: left;
	overflow: hidden;
	padding-bottom:9999px;
	margin-bottom:-9999px;
}
.imger-9{
	overflow: hidden;
	background:url(../../media/layout/imger-9.png) repeat-y;
	width: 10px;
	height: 1px;
	float: left;
	overflow: hidden;
	padding-bottom:9999px;
	margin-bottom:-9999px;
}
.imger .abs {
	float: left;
}
.imger img{
	float: left;
}
.tell-go{
	position: absolute;
	right:18px;
	bottom:-7px;
	width: 113px;
	height: 53px;
	z-index: 100;
}
.right-box .imger, .left-box-standard .imger, .right-box-standard .imger{
	float: right;
	margin:0 15px 0 25px;
	display: inline;
}
.left-box-standard .imger, .right-box-standard .imger{
	float:left;
	margin:0;
}
.right-box .tell-go{
	position: absolute;
	right:-8px;
	bottom:-7px;
	width: 113px;
	height: 53px;
}
#footer{
	width: 100%;
	overflow: hidden;
	height:50px;
	position: relative;
	margin-top:-50px;
}
.footer-top{
	width: 774px;
	margin: 0 auto;
	padding: 9px 0 0 0;
	overflow: hidden;
}
#nav-footer{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	font-size: 9px;
	line-height: 12px;
}
#nav-footer li{
	float: left;
	background: url(../../media/layout/nav-footer-li-bg.gif) no-repeat 0 50%;
	padding:0 10px 0 10px;
	margin-left:-2px;
}
#nav-footer li a{
	color: #808d5a;
}
#madeby{
	float: right;
	overflow: hidden;
	padding-right: 4px;
}
#madeby p{
	margin: 0;
	color: #9e9f9c;
	font-size: 9px;
}
#madeby p a{
	color: #808d5a;
	text-decoration:none;
}
#madeby p a:hover{
	color: #ff6600;
}
/*******************************************
picture gallery
*******************************************/
ul.gallery li {
	float: left;
	margin: 0 10px 10px 0;
	position: relative;
	background:#fff;
	border:1px solid #ddd9d3;
}
ul.gallery li img{
	position:absolute;
	top:4px;
	left:4px;
	z-index:100;
}
ul.gallery li a {
	display: block;
	height: 117px;
	overflow: hidden;
	width: 172px;
}
ul.gallery li a:hover {
	background:#c1dd57;
}

/*******************************************
Team
*******************************************/
ul.team li {
	float: left;
	margin: 0 15px 15px 0;
	position: relative;
	background:#fff;
}
ul.team li img{
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}
ul.team li a {
	display: block;
	height: 75px;
	overflow: hidden;
	width: 75px;
}
/*******************************************
Contact list
*******************************************/
.left-box-contact ul li {
	margin: 0 0 0 15px;
	list-style:square;
	list-style-type:square;
}
/*******************************************
Sidebar for gallery navigation
*******************************************/
#sidebar{
	width:180px;
	height:265px;
	background:url(../../media/layout/bg-sidebar.png);
	float:right;
}
#sidebar ul{
	margin:65px 0 0 11px;
	padding:0;
	width:150px;
	overflow:hidden;
	list-style:none;
}
#sidebar ul li{
	float:left;
	width:150px;
	padding:0 0 0 13px;
/*	z-index:1000; */
	cursor:pointer;
	position:relative;	
}
#sidebar ul a{
	display:block;
	width:150px;
	position:relative;	
}
#sidebar ul span a{
	display:block;
	overflow:hidden;
	cursor:pointer;
	width:150px;
	text-indent:-9999px;
	background-image:url(../../media/layout/sidebar-nav.gif);
	background-repeat:no-repeat;
}
#sidebar ul span a:hover {
	background-image:url(../../media/layout/sidebar-nav-hover.gif);
	background-repeat:no-repeat;
}
#sidebar ul ul{
	margin: 10px 0 0;
}
#sidebar ul ul a{
	display: inline;
	text-indent: 0;
	color: #5d5f60;
	font-style: italic;
	background: none;
}
#sidebar ul li:hover,
#sidebar ul li.hover{
	background:none;
}
#sidebar ul li.active{
	background:url(../../media/layout/bullet.gif) no-repeat 0 20px;
}
#sidebar ul ul li.active,
#sidebar ul ul li:hover,
#sidebar ul ul li.hover{
	background:url(../../media/layout/bullet2.gif) no-repeat left;
	
}
#sidebar ul span.gfacepaintingchildren a, #sidebar ul span.gfacepaintingchildren a:hover{
	height:22px;
	background-position:0 0;
}
#sidebar ul span.gspecialfx a, #sidebar ul span.gspecialfx a:hover{
	height:22px;
	background-position:0 -24px;
}
#sidebar ul span.gbodyart a, #sidebar ul span.gbodyart a:hover{
	height:22px;
	background-position:0 -48px;
}
#sidebar ul span.gfacepaintingadult a, #sidebar ul span.gfacepaintingadult a:hover{
	height:22px;
	background-position:0 -72px;
}
#sidebar ul span.ganimation a, #sidebar ul span.ganimation a:hover{
	height:32px;
	background-position:0 -96px;
}
/*tables */
/* table trips */
.pricelist {
	width:530px;
	padding:0 0 15px 0;
	margin: 10px 20px 0 0;
	color: #555d3d;
	background: #fff;
	text-align:left;
}
.pricelist a {
	color: #74a27e;
	text-transform:uppercase;
	font-size: 10px;
	letter-spacing:0.5px;
}
.pricelist caption {
	padding: 0 0 5px 0;
	width: 470px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

.pricelist th {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #555d3d;
	border-right: 1px solid #cacba3;
	border-left:1px solid #cacba3;
	border-bottom: 1px solid #cacba3;
	border-top: 1px solid #cacba3;
	letter-spacing: 0.7px;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #e3e6ce url(../../media/layout/bg_header.jpg) no-repeat;
}
.sIFR-hasFlash .pricelist th {
	font-size:16px;
	font-weight:normal;
	width:530px;
}

.pricelist th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #cacba3;
	background: none;
}

.pricelist td {
	border-right: 1px solid #cacba3;
	border-bottom: 1px solid #cacba3;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #555d3d;
	font-size: 10px;
}

.pricelist td:first-child {
    border-left: 1px solid #cacba3;
}
.pricelist td.alt {
	background: #F5FAFA;
	color: #797268;
}

.pricelist td span {
	color:#EE7E06;
	font: bold 11px;
}

.pricelist th.spec {
	border-left: 1px solid #cacba3;
	border-top: 0;
	background: #fff url(../../media/layout/bullet1.gif) no-repeat;
	font: bold 10px Arial, Helvetica, sans-serif;
}

.pricelist th.specalt {
	border-left: 1px solid #cacba3;
	border-top: 0;
	background: #fff url(../../media/layout/bullet1.gif) no-repeat;
	font: 10px Arial, Helvetica, sans-serif;
	color: #797268;
}
/* List styles */
ul.paulmaul {
	list-style-image:url(../../media/layout/lipaulmaul.gif);
	margin: 5px 0 5px 25px;
}
li.paulmaul {
	margin: 0 0 5px 20px;
	vertical-align:bottom
}
/*******************************************
Clear Float
*******************************************/
.clearfloat {
	content:"";
	clear:both;
	height:0;
	display:block;
}
.clearfloat .parent{height:1%;}

